Python

perlcompat

Latest version: v1.1

The latest version of perlcompat with no known security vulnerabilities is 1.1. We recommend installing version 1.1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v1.1 at July 21, 2019
License
GPL-3.0-only (GNU General Public License v3.0 only)

Description

Perl-like utility functions such as warn, die, getopt, and require

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (1)

See all versions

Has known vulnerabilities

  • 1.1